Hi Maverick,

I've tried to update to GPSTools v5.0.0, with cjlib v2.83, Joomla 3,91 and PHP 7.2

I've : " Invalid extension update" error message.

Joomla error MAXI msg: "Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; plgContentGpsContent has a deprecated constructor in /home/vcmbfr/public_html/cyclo_sandbox/plugins/content/gpscontent/gpscontent.php on line 25"

line 25 : class plgContentGpsContent extends JPlugin{

    function plgContentGpsContent( &$subject, $params ){

        parent::__construct( $subject, $params );
    }

CJLib : Download ID is set and seems correct.

Any idea?

Thanks, Gil

 

16881_1_gpstools_v5.0.0_update_error.png (You do not have access to download this file.)
Like it on Facebook, Tweet it or share this topic on other bookmarking websites.
You do not have permissions to reply to this topic.
Powered by CjForum